/bills/resolve_electricityPOSTapplication/jsonrequiredid, name or m_id from List electricity providers."IKEDC""45031234567"success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.curl -X POST "https://api.sendcheap.us/apps/business/bills/resolve_electricity" \ -H "Authorization: Bearer <token>" \ -H "Content-Type: application/json" \ -d '{ "disco_name": "IKEDC", "meter_no": "45031234567" }'
{ "status": "success", "message": "successful", "data": { "name": "ADEBAYO OLUWASEUN", "address": "12 Allen Avenue, Ikeja", "meter_type": "PREPAID", "disco_name": "IKEDC" } }